package market.Com.mapper;

import market.Com.vo.ComBasePhyB;

import com.hnshituo.orm.GenericMapper;

public interface ComBasePhyBMapper extends GenericMapper<ComBasePhyB,Object> {
	
	public String findMaxPHyCode();
	
    public String findMaxPHyCodeC();
	
	public String findMaxPHyCodeP();
	
	public String findMaxPHyCodeI();
	
	public String findMaxPHyCodePlin();
	
	public void DoRecoverPhyB(String Phy_code_l);
	
	
	public void DoRecoverPhyC(String Phy_code_l);
	
	public void DoRecoverPhyP(String Phy_code_l);
	
	public void DoRecoverPhyI(String Phy_code_l);
	
	
	public void DoRecoverPlin(String Phy_code_l);
}
